
/* HERO TABS */
#hero       			{ height: 440px; position: relative; background: none;
	background-colour: #fff; }
#tabs                   { position: absolute; bottom: 38px; left: 0; height: 22px; vertical-align: bottom; z-index: 20; }
#panels                 { position: absolute; left: 0px; top: 0px; }
#panels img             { z-index: -99; }
#hero ul				{ background-color: #282828; height: 58px; width: 920px; }
#hero ul li             { float: left; }
#hero ul li a           { padding: 16px 25px 0 45px; height: 42px; background-color: #282828; background-image: url('../images/home/heart-icons.png'); background-position: 17px -44px; background-repeat: no-repeat; color: #9F9F9F; font-size: 2.1em; font-family: "Merriweather", Georgia, serif; font-weight: lighter;  border-right: solid 1px #3B3B3B; transition: color 250ms; -webkit-transition: color 250ms; -moz-transition: color 250ms; -o-transition: color 250ms; -ms-transition: color 250ms; float: left; }  
#hero ul li a:hover    	{ background-color: #464646; background-position: 17px -44px;  }    
#hero ul li.ui-tabs-selected        { background-color: #464646; }           
#hero ul li.ui-tabs-selected a      {  color: #fff; background-color: #464646; background-position: 17px 16px; }           
#hero ul li a:active    { color: #FFF; background-position: 17px 16px;  } 
#nav-fragment-4 a		{ border-right: none!important; }   
#hero .panel            { height: 348px; }
.ui-tabs-hide           { display: none; }
.tag					{ position: absolute; top: 59px; left: -12px; text-align: left; background: url('../images/home/home-banner.png') no-repeat left top; width: 583px; height: 195px; color: #fff; }
.tag h1, .tag p			{ position: absolute; left: 38px!important; }
.tag h1					{ padding: 0!important; top: 24px!important; font-size: 3.4em; background: none!important;  width: auto!important; }
.tag p					{ top: 75px; width: 478px; color: #BFBFBF; font-size: 1.5em; }
.tag h2					{ position: absolute; left: 82px; top: 152px; font-size: 2.5em; color: #fff; }


/* CONTENT */
.imgHolder				{ position: relative; }
.icon					{ position: absolute; display: block; left: 0;  }
#info					{ background: url('../images/home/info.png') no-repeat left top; width: 72px; height: 76px; margin-left: -10px; top: 78px; }
#search					{ background: url('../images/home/search.png') no-repeat left top; width: 76px; height: 76px; margin-left: -14px; top: 80px; }
#cal					{ background: url('../images/home/cal.png') no-repeat left top; width: 81px; height: 81px; margin-left: -10px; top: 78px; }

.imgTop h3 				{ font-size: 1.7em; }
.imgTop h3 a			{ color: #4e4e4e; }
a.facebook						{ background: url('../images/home/facebook.png') no-repeat left center;
padding: 15px 0 15px 50px;
display: block; }